
#stacks_in_2143_page29 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_2143_page29 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_2143_page29 {
	background-color: #000000;
	margin:  3px;
	padding:  3px;
}

#stacks_in_2154_page29 {
	margin:  3px;
	padding:  3px;
}

#stacks_in_2158_page29 {
	margin:  3px;
	padding:  3px;
}

#stacks_in_2156_page29 {
	margin:  3px;
	padding:  3px;
}
